export const LOAD_HEROES = 'LOAD_HEROES';
export const LOAD_HEROES_SUCCESS = 'LOAD_HEROES_SUCCESS';
export const LOAD_HERO = 'LOAD_HERO';
export const LOAD_HERO_SUCCESS = 'LOAD_HERO_SUCCESS';
export const CREATE_HERO = 'CREATE_HERO';
export const CREATE_HERO_SUCCESS = 'CREATE_HERO_SUCCESS';
export const UPDATE_HERO = 'UPDATE_HERO';
export const UPDATE_HERO_SUCCESS = 'UPDATE_HERO_SUCCESS';
export const DELETE_HERO = 'DELETE_HERO';
export const DELETE_HERO_SUCCESS = 'DELETE_HERO_SUCCESS';